## node-buffer-crc32 0.2.1

=== debian/changelog ===
node-buffer-crc32 (0.2.1-1) unstable; urgency=low

  * Initial release (Closes: #726940)

 -- Jérémy Lal <kapouer@melix.org>  Tue, 22 Oct 2013 20:53:43 +0200
