=== debian/control ===
Source: node-buffer-crc32
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 8.0.0)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.4
Homepage: https://github.com/brianloveswords/buffer-crc32
Vcs-Git: git://anonscm.debian.org/collab-maint/node-buffer-crc32.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-buffer-crc32.git

Package: node-buffer-crc32
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: computes crc32 of buffers and strings - module for Node.js
 This module provides a standard implementation of the error-detecting code
 known as 32-bit Cyclic Redundancy Check.
 .
 Node.js is an event-based server-side javascript engine.
