=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-buffer-crc32-$1.tar.gz/ \
https://github.com/brianloveswords/buffer-crc32/tags .*/archive/v?([\d\.]+).tar.gz
