## node-buffer-crc32 0.2.13

=== debian/changelog ===
node-buffer-crc32 (0.2.13-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + node-buffer-crc32: Add Multi-Arch: foreign.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * Change section to javascript
  * Change priority to optional
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Update VCS fields to salsa
  * New upstream version 0.2.13
  * Use pkg-js-tools auto install
  * Update copyright
  * Enable upstream test using tap

 -- Xavier Guimard <yadd@debian.org>  Wed, 23 Dec 2020 18:05:11 +0100
