=== debian/control ===
Source: node-buffer-crc32
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends: debhelper-compat (= 13)
 , node-tap <!nocheck>
 , dh-sequence-nodejs
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/node-buffer-crc32
Vcs-Git: https://salsa.debian.org/js-team/node-buffer-crc32.git
Homepage: https://github.com/brianloveswords/buffer-crc32
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-buffer-crc32
Architecture: all
Depends: ${misc:Depends}
 , nodejs
Multi-Arch: foreign
Description: computes crc32 of buffers and strings - module for Node.js
 This module provides a standard implementation of the error-detecting code
 known as 32-bit Cyclic Redundancy Check.
 .
 Node.js is an event-based server-side javascript engine.
