## node-buffer-crc32 0.2.13+~0.2.0

=== debian/changelog ===
node-buffer-crc32 (0.2.13+~0.2.0-2) unstable; urgency=medium

  * Team upload
  * Fix test for tap >= 15 (--no-cov) (Closes: #1009516)

 -- Yadd <yadd@debian.org>  Tue, 19 Apr 2022 09:17:45 +0200

node-buffer-crc32 (0.2.13+~0.2.0-1) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop dependency to nodejs
  * Embed typescript definitions and repack
  * New upstream version 0.2.13+~0.2.0

 -- Yadd <yadd@debian.org>  Fri, 26 Nov 2021 11:09:40 +0100
