=== debian/watch ===
version=4
opts=filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-buffer-crc32-$1/ \
https://github.com/brianloveswords/buffer-crc32/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-buffer-crc32,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-buffer-crc32-$1/" \
 https://registry.npmjs.org/@types/buffer-crc32 https://registry.npmjs.org/@types/buffer-crc32/-/buffer-crc32-([\d\.]+)@ARCHIVE_EXT@ group
